<DialogueContext.PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_004_WhoAreThey __id="29834626-86cf-44be-bec3-072c2f3e7185" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_004_WhoAreThey" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_004_WhoAreThey" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Escort_EnemiesArrive_IG_004_WhoAreThey>